﻿/* DF built by 3.2.14.4 at 2017-07-11 11:13:24 UTC on 54 with ByUrl*/
ul.ClassicJackpots{width:100%;margin:0 auto;display:block;position:relative;overflow:hidden;height:52px}
ul.ClassicJackpots li{background-color:#e2e2e2;width:26.6%;float:left;display:inline-block;height:100%;text-align:center;list-style-type:none;border-left:1px solid #ccc}
ul.ClassicJackpots li span{display:block}
ul.ClassicJackpots li:first-child{background-color:#e2e2e2;margin-right:-20px;box-shadow:none;border:0;width:20%}
ul.ClassicJackpots li:last-child{width:40px;height:100%;right:0;position:absolute;box-shadow:none;border:0}
div.ClassicJackpotsContainer{border-bottom:0;position:relative;margin-bottom:20px}
.ClassicJackpots .jackpot-value{color:#f60;font-size:1.8em;font-weight:bold;display:inline-block}
.ClassicJackpots .jackpot-main-title{color:#2d2d2d;font-weight:bold;font-size:1.5em;margin-left:25px;height:100%;width:100%;line-height:50px;display:inline-block;vertical-align:middle;text-align:left}
.ClassicJackpots .jackpot-title{font-size:1.2em;text-align:center;color:#2d2d2d;margin-top:3px}
.ClassicJackpots .jackpot-main-title2{height:100%;line-height:25px}
.ClassicJackpots .jackpot-value div{display:inline-block;visibility:visible;width:11px;height:17px;float:left}
div.article section.image{margin-bottom:1em}
div.article section.image img.header{float:left;margin-right:1.5em;width:auto;height:auto}
div.article section.image h1{font-size:1.9em;margin-bottom:.3em}
div.article section.image p{width:85%;font-size:1.2em;line-height:1.4em}
div.article article.columns section.section h1,div.article article.columns section.section h2{font-size:1.9em;margin-bottom:.7em}
div.article article.columns section.section p{font-size:1.2em;line-height:1.4em;width:85%}
.fairplaysection{margin-top:30px}
.fairplaybold{font-weight:bold}
.modules .module.multimediapromotion{margin-bottom:4em;margin-left:auto;margin-right:auto;height:220px}
.modules .multimediapromotion a{cursor:pointer}
.modules .multimediapromotion .navigation{width:111%;left:-6%;top:48%}
.modules .multimediapromotion .multimediapromotionoverlay{font-size:1.3em;padding:15px;width:auto;left:20px;max-width:50%}
.modules .multimediapromotion .multimediapromotionoverlay.top,.modules .multimediapromotion .multimediapromotionoverlay.center,.modules .multimediapromotion .multimediapromotionoverlay.bottom{top:20px;height:auto;-webkit-border-radius:4px;-moz-border-radius:4px;-o-border-radius:4px;border-radius:4px}
.modules .multimediapromotion .multimediapromotionoverlay .promottitle{font-size:1.3em}
.modules .multimediapromotion .multimediapromotionoverlay span.promotext{max-height:2.4em;width:100%;display:inline-block;padding:.2em 0 0;position:relative}
.modules .multimediapromotion .multimediapromotionoverlay span.promoactiontext{display:inline-block;margin-top:10px;padding:10px 15px}
.modules .multimediapromotion ul.multimediaslideshow .button{position:relative;left:0}
html.msie8-0 .modules .multimediapromotion .navigation{width:112%;left:-6%;top:43%}
.modules .multimediapromotion .navigation .arrowRight{right:0}
.modules .multimediapromotion .navigation .arrowLeft,.modules .multimediapromotion .navigation .arrowRight{visibility:visible}
.modules .multimediapromotion .navigation i{padding:10px}
html.msie8-0 .modules .multimediapromotion .navigation i{background-color:transparent;border-radius:0;padding:0}
html.msie8-0 .modules .multimediapromotion .navigation i:before{content:none}
.modules .module.multimediapromotion div.multimediapromotionshadow{background-size:100% 28px;height:28px;margin-top:.5em;display:block}
.modules .multimediapromotion section.promotionBullets{position:absolute;right:2em;top:17em;z-index:1000}
#site section.content div.container .modules div.monthlywinners section.box header{width:730px;display:table-cell}
#site section.content div.container .modules div.monthlywinners section.box ul.winnerslist li{display:table;width:100%}
#site section.content div.container .modules div.monthlywinners section.box ul.winnerslist li span{display:block;width:33%;float:left;height:25px;line-height:2.250em}
#site section.content div.container .modules div.monthlywinners section.box ul.winnerslist li span.name{text-indent:.438em}
#site section.content div.container .modules div.monthlywinners section.box ul.winnerslist li span a:hover{text-decoration:underline}
#site section.content div.container .modules div.monthlywinners section.box ul.winnerslist li span.game{text-indent:.500em}
#site section.content div.container .modules div.monthlywinners section.box div{padding-top:1em;min-height:2em}
#site section.content div.container .modules div.monthlywinners section.box .btnNext{float:right}
#site section.content div.container .modules div.monthlywinners section.box .rightAlign{text-align:right}
#site section.content div.container .modules div.monthlywinners section.box #borderOveride{border-right:0}
html.msie7-0 #site section.content div.container .modules div.monthlywinners section.box .tableheader{margin-top:-3px}
html.msie7-0 section.content div.container .modules div.monthlywinners section.box .tableheader li{float:left;display:block;width:20%}
section.content .modules div.monthlywinners section.box{padding:16px;margin-bottom:30px}
.monthlywinnersheaderLeft{font-size:1.5em!important;font-weight:bold;padding:0 0 23px;position:relative}
.toplistimage{width:174px;height:124px;background-color:#222;-webkit-box-shadow:0 2px 6px #000,0 1px #fff inset;-webkit-box-shadow:0 2px 6px rgba(0,0,0,0.6),0 1px rgba(255,255,255,0.2) inset;box-shadow:0 2px 6px #000,0 1px #fff inset;box-shadow:0 2px 6px rgba(0,0,0,0.6),0 1px rgba(255,255,255,0.3) inset;border-radius:5px;margin:2px;position:relative;background-size:177px}
.toplistimagefirst{-moz-border-radius:3px;box-shadow:0 5px 5px black;border-radius:5px;width:162px;height:111px}
.uppermenudefault a{float:left;margin:15px;color:#7e829b}
.uppermenudefault:hover{float:left;background-color:#00b1c9;height:25px;padding:0 0 15px 0;color:white;cursor:pointer}
.uppermenudefault:hover a{height:25px;color:white}
.uppermenuhover{float:left;background-color:#00b1c9;height:25px;padding:15px 15px 0 15px;color:white;cursor:pointer}
.menudiv{font-family:'Open Sans';font-size:12px;background-color:#2f313e;height:40px;margin-top:10px}
.menusep{float:left;background-color:#494b5d;height:40px;width:1px}
.menuactivelabel{visibility:hidden}
.upperdescription{color:#515151;margin:15px 0 0 0;font-size:1.2em;line-height:1.25;padding-bottom:1.5em;font-family:'Open Sans'}
.maindivjackpot{float:left;margin-bottom:23px}
.contentdivjackpot{float:left;margin-top:10px}
.fl{float:left}
.blackboxnumber{float:left;background-color:black;color:white;font-size:19px;font-family:'Open Sans';font-weight:bold;padding:8px 12px 8px 12px}
.gametitle{color:white;font-family:'Open Sans';font-size:12px;float:left;margin-left:10px;font-weight:bold}
.jackpotamount{float:left;margin-left:10px;margin-top:8px;font-size:15px;color:#ffeb00;background-image:-webkit-linear-gradient(top,#f3e7a8,#ffeb00);background-image:-o-linear-gradient(top,#f3e7a8,#ffeb00);-webkit-background-clip:text;-webkit-text-fill-color:transparent}
.dn{display:none}
.hotgamessection{background:0;padding:0}
.hotgamesdiv{float:left;border-bottom:0;padding-top:0;padding-bottom:0;min-height:0;margin-bottom:23px}
.divthumb{border:0;box-shadow:none;-webkit-box-shadow:none;border-radius:0}
hotgamesdivimage{float:left;margin-bottom:15px}
.hotgamesimage{width:162px;height:111px;float:left}
.hotgamescategory{float:left;margin-left:10px;margin-top:11px;font-size:11px;color:#676a82}
.hotgamestitle{color:#fff2cb;font-size:11px;font-family:'Open Sans'}
.gamebrowser .GameContainer.toplist a span.category{line-height:18px;margin:0 2px 0 8px;-ms-text-overflow:ellipsis;-o-text-overflow:ellipsis;text-overflow:ellipsis;display:block}
#toplist div.toplistpanel,#toplist div.betssonclassicspanel{display:none}
#toplist div.toplistpanel.selected,#toplist div.betssonclassicspanel.selected{display:block}
#toplist .gamebrowser{display:none}
#toplist .gamebrowser.selected{display:block}
#toplist h2{margin-bottom:10px}
#toplist h1{font-size:1.3em;font-weight:600;margin:.5em 0 .5em 0;text-transform:uppercase}
.latestwinners section.sidegames{position:relative}
.latestwinners section.sidegames header{position:absolute;top:0;width:100%;right:0;z-index:6;-moz-box-sizing:border-box;box-sizing:border-box;padding:0 15px;height:48px;border-bottom:0}
.latestwinners section.sidegames header h3{margin:0}
.latestwinners section.sidegames .games{position:relative;top:-28px;margin-bottom:-29px;height:310px;overflow:hidden;min-height:0}
.latestwinners section.sidegames .games.few-children{border-top:1px solid #9cabbb;top:48px;height:240px;margin-bottom:50px}
.latestwinners section.sidegames .games div.smallgame{min-height:0;overflow:hidden;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;height:69px}
.latestwinners section.sidegames .games div.smallgame div.thumbnail span:first-child span:first-child{text-indent:4px}
.latestwinners section.sidegames .games .smallgame .description .category{line-height:15px}
.latestwinners .viewport{overflow:hidden}
.latestwinners section.sidegames header .tooltip{right:-22px}
.latestwinners .gametitle{margin-left:0}
.latestwinners .sidegames .thumbIndex{font-family:'symbols';font-size:20px}
.promotionbrowser .browseritem span.headline,.promotionbrowser .browseritem>header{overflow:hidden;text-align:left;margin-left:4px;padding-bottom:5px;padding-top:.5em;color:#171723;line-height:1.1}
.promotionbrowser .browseritem>p{color:#171723;font-size:12px;height:auto;max-height:68px;margin:0 0 5px 4px;display:block;line-height:1.3}
.promotionbrowser .readmore:before{content:'\e053 ';font-family:'symbols';padding-top:5px;display:inline-block;-webkit-font-smoothing:antialiased}
.promotionbrowser .browseritem>.readmore{display:block;font-size:11px;font-weight:bold;margin-left:4px}
.promotionbrowser .browseritem>.readmore.allpromotionsvisible{color:#00C8DC}
.promotionbrowser .browseritem img{display:block;background-color:#222;-webkit-box-shadow:0 3px 3px black,0 1px rgba(255,255,255,0.2) inset;box-shadow:0 3px 3px black,0 1px rgba(255,255,255,0.2) inset;border-radius:5px 5px 5px 5px;margin:2px auto 2px auto;width:95%;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box}
.promotionbrowser .browseritem:hover img{border:2px solid #f60;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}
.promotionbrowser .browseritem:hover>header{color:#f60}
.promotionbrowser .browseritemcontainer{vertical-align:top}
.promotionbrowser .browseritem{max-height:275px;position:relative}
.promotionbrowserwidget .allcasinopromotions{position:absolute;right:.1%;top:0;padding:4px;font-size:11px;font-weight:bold;color:#000}
.msie8-0 .promotionbrowserwidget .allcasinopromotions{right:.6%}
.promotionbrowserwidget .allcasinopromotions:before{content:'\2192 ';padding-top:3px}
.promotionbrowserwidget .browseritem span.headline,.promotionbrowserwidget .browseritem>header{overflow:hidden;text-align:left;margin:0 1em;padding-bottom:5px;color:#363636;line-height:1.1;font-size:18px}
.promotionbrowserwidget .browseritem>.content{color:#515151;font-size:12px;margin-left:20px;margin-right:20px;display:block;line-height:1.4}
.promotionbrowserwidget .browseritem>.readmore{margin-top:1em;margin-bottom:1.5em;margin-left:20px;position:absolute;bottom:0}
.promotionbrowserwidget .browseritem .imagecontainer{position:relative;height:130px;overflow:hidden}
.promotionbrowserwidget .browseritem img{display:block;margin:0 0 2px 0;width:100%}
.promotionbrowserwidget .browseritem:hover>header{color:#f60}
.promotionbrowserwidget h2{font-size:1.3em;font-weight:600;text-transform:uppercase}
.promotionbrowserwidget .browseritemcontainer{position:relative;padding-right:0;vertical-align:top}
.promotionbrowserwidget .browseritemcontainer:nth-child(odd){margin-right:2%}
.msie8-0 .promotionbrowserwidget .browseritemcontainer{min-width:365px;margin-left:.5%;margin-right:.5%}
.promotionbrowserwidget .browseritem{background-color:#D4E2F7;position:relative;min-height:170px}
.promotionarticle{font-family:'Open Sans'}
.promotionarticle .lobbysubheadline{padding-bottom:.5em;display:block}
.promotionarticle .headerimgwrapper{position:relative;margin-bottom:-10px}
.promotionarticle .headerimgwrapper>img{position:relative}
.msie8-0 .promotionarticle .headerimgwrapper{margin-bottom:0}
.promotionarticle .header{opacity:.99;padding:.5em 0;color:#f60;margin-bottom:.5em}
.promotionarticle p.breadcrumbs{color:#616178;font-size:1em;font-weight:bold;padding-bottom:1em}
.promotionarticle .openingparagraphs{font-size:1.2em;line-height:1.25;padding-bottom:1.5em}
.promotionarticle .contentparagraphs{font-size:1.2em;line-height:1.25;padding-bottom:1.5em}
.promotionarticle .contenttable{background-color:#D5E2F7;padding:2em;margin:3em 0}
.promotionarticle .tcwrapper{padding:2em;margin:3em 0 1em 0;border:1px solid #E0DFDD}
.promotionarticle strong{-moz-box-sizing:border-box;box-sizing:border-box;font-weight:bold;color:#395692}
.promotionarticle .contenttable strong{color:#395692;padding-bottom:.5em;font-size:1.1em}
.promotionarticle tr:nth-child(odd){background-color:#B9C9E2}
.promotionarticle .termsandconditions ul li:before{position:relative;left:-0.5em}
.promotionarticle .termsandconditions ul li{text-indent:-0.5em;margin-bottom:.2em;list-style:disc}
.promotionarticle .termsandconditions ul{padding-left:1em}
.promotionarticle .termsandconditions{padding:0;margin-top:1em}
.promotionarticle .wrapper{width:50%;float:left}
.promotionarticle .wrapper a{color:#f60;text-decoration:underline}
.promotionarticle .paragraph{margin-right:1em}
section.lobby .promotionarticle h2{color:#f60;margin-bottom:.5em;font-size:1.5em;margin-top:1em}
.promotionarticle .openingparagraphs.box{background-color:#f2f2f2;padding:1.2em;margin-bottom:2em}
.promotionarticle .openingparagraphs.box a.button{margin-top:12px}
.promotionarticle .openingparagraphs.box h3{color:#f60;margin-bottom:.5em;font-size:1.1em}
.promotionarticle .openingparagraphs.box ol,.promotionarticle .openingparagraphs.box ul{padding-left:2em}
.promotionarticle .openingparagraphs.box ol li{list-style:decimal}
.promotionarticle .openingparagraphs.box ul li{list-style:disc}
.promotionarticle .openingparagraphs.box strong{color:#f60}
.promotionarticle .tcwrapper .icon{float:right;background:#adadad;border-radius:21px;padding:6px;color:white;margin-top:-7px;cursor:pointer}
.promotionarticle .tcwrapper span{font-weight:bold}
.promotionarticle .promotiongamehead{margin-top:10px;margin-bottom:10px;font-size:1.3em;display:block;color:#343434}
.box.mostpopular table{height:170px;font-size:inherit}
.box.mostpopular table td{padding:0}
.box.mostpopular table td:first-child a{text-decoration:none}
.box.mostpopular table td:last-child{text-align:left;white-space:normal}
.box.mostpopular table td span{display:block;float:none;height:auto;padding:0}
.box.mostpopular{width:214px;height:317px;padding:0 15px 0;border-radius:0}
.box.mostpopular header{height:50px;background:0;border-bottom:1px solid #393a4a;border-radius:0;position:relative}
.box.mostpopular header span.widget-icon{height:32px;width:20px;display:block;position:absolute;left:-3px;top:6px}
.box.mostpopular header span.info-icon{width:20px;height:20px;display:block;position:absolute;top:15px;right:0}
.box.mostpopular header h2{text-indent:26px;line-height:50px;text-transform:uppercase}
.box.mostpopular table tbody tr{height:70px;border-bottom:1px solid #393a4a}
.box.mostpopular table tbody tr td:first-child{width:95px}
.box.mostpopular table tbody tr td span.game-title{font-size:12px;font-weight:bold;margin:-20px 0 5px 0}
.margin-top-overide{margin-top:-5px}
.box.mostpopular table tbody tr td span.currency-symobl{height:16px;width:15px;position:relative;float:left;margin-right:3px}
.box.mostpopular table tbody tr td:last-child span.meta-info{line-height:16px}
.box.mostpopular table tbody tr td:first-child span{width:83px;border-radius:5px;height:48px;-webkit-box-shadow:0 0 6px 0 #000;box-shadow:0 0 6px 0 #000;border:1px solid #262626}
.box.mostpopular table tbody td:first-child span h1{background:#000;color:#fff;margin:0;padding:0;width:32px;height:48px;position:absolute;border-radius:5px 0 0 5px;line-height:48px;text-indent:7px}
.box.mostpopular table tbody td:first-child span img{height:48px;width:53px;float:right;border-radius:0 5px 5px 0}
.box.mostpopular div.widget-message{height:24px;background:#20212c;width:215px;margin-top:14px;border-radius:10px;margin-left:-2px;position:relative}
.box.mostpopular div.widget-message span{height:12px;width:16px;display:block;position:absolute;top:6px;left:11px}
.box.mostpopular div.widget-message p{line-height:24px;font-weight:bold;margin-left:31px}
li.ourgames{margin-bottom:1em}
.ourgamesline{width:100%;background-color:#393a4a;height:1px;margin-top:10px}
.dropdownbox{width:100%;height:33px;background-color:#D5E1F7;color:#3F5898;font-family:'Open Sans';font-weight:bold;font-size:14px;margin-top:2px;display:block;cursor:pointer;text-transform:uppercase}
.ourgamescasinoarrow{cursor:pointer}
.fl{float:left}
.divtitletext{margin-left:10px;margin-top:10px;float:left}
.divarrow{margin-right:10px;float:right;margin-top:6px}
.divarrow .droparrow,.divarrow .uparrow{display:block}
.divgame{margin-top:30px}
html.msie8-0 .divgame{padding:10px 0}
.ourgamesimage{-moz-border-radius:3px;box-shadow:0 5px 5px black;border-radius:3px;width:206px!important;height:146px;float:left;background-repeat:no-repeat;background-color:#fafafa}
.divcontentbox{float:left;margin-left:20px;width:530px}
.divgametitle{float:left;font-size:21px;color:#f60;font-weight:bold}
.divgamedescription{float:left;margin-top:10px;font-size:12px;color:#171723;line-height:1.3}
.divgamelink{float:left;margin-top:10px}
.gamelink{font-family:'Open Sans';color:#fffefc;background-color:#f60;width:120px;height:30px;font-style:italic;font-weight:bold;padding:5px 10px 5px 10px;-moz-border-radius:3px;border-radius:3px}
section.sidegames{padding:0 12px 12px 12px;margin:auto}
section.sidegames header{border-bottom:1px solid #fff;height:49px;position:relative}
section.sidegames header .widget-icon{background-repeat:no-repeat;display:block;float:left;margin:6px 0 0 -2px}
section.sidegames header .info-icon{background-repeat:no-repeat;width:20px;height:20px;display:block;float:right;margin-top:15px;cursor:pointer}
section.sidegames header .icon-round-help{font-size:20px;display:block;float:right;margin-top:15px;cursor:pointer;color:#484848}
section.sidegames header .tooltip{text-align:left;font-size:1.1em;font-weight:bold;line-height:18px;color:#fff;background:#333;-moz-background-clip:padding-box;-webkit-background-clip:padding-box;background-clip:padding-box;-webkit-box-shadow:2px 2px 15px rgba(0,0,0,0.5);box-shadow:2px 2px 15px rgba(0,0,0,0.5);position:absolute;width:244px;right:-37px;padding:14px 39px 18px 12px;bottom:100%;margin-bottom:10px;display:none;-webkit-transition:opacity .5s linear;-moz-transition:opacity .5s linear;-o-transition:opacity .5s linear;transition:opacity .5s linear;-moz-filter:drop-shadow(0 1px 5px rgba(0,0,0,.5));-o-filter:drop-shadow(0 1px 5px rgba(0,0,0,.5));filter:drop-shadow(0 1px 5px rgba(0,0,0,.5));z-index:1000}
section.sidegames header .tooltip:before,section.sidegames header .tooltip:after{content:"";position:absolute;border-left:12px solid transparent;border-right:12px solid transparent;top:100%;left:80%}
section.sidegames header .tooltip:after{z-index:100}
section.sidegames header .close-btn-x{font-size:17px;display:block;position:absolute;right:6px;top:6px;cursor:pointer;color:white}
section.sidegames header .close-btn-x:hover{cursor:pointer}
section.sidegames header h3{color:#2d2d2d;font-weight:600;text-indent:10px;line-height:49px;text-transform:uppercase}
section.sidegames footer{background:#777;margin-top:10px;border-radius:10px}
.favourites footer{background:#777;margin-top:2px!important;border-radius:10px}
section.sidegames footer i{padding-right:6px;position:relative;top:1px}
section.sidegames footer p{color:#999;line-height:16px;font-weight:bold;padding:4px 0;margin:0 4px 0 9px}
a.sideWidgetFooterLink{font-size:12px;font-weight:bold;text-decoration:none}
a.sideWidgetFooterLink,a.sideWidgetFooterLink:link,a.sideWidgetFooterLink:visited,a.sideWidgetFooterLink:active{color:#00f}
section.sidegames .games{min-height:223px}
section.sidegames .games .smallgame{border-bottom:1px solid #999;margin-top:8px;margin-bottom:8px;min-height:68px}
section.sidegames .games .smallgame .thumbnail{border-radius:5px;margin:2px;float:left;display:block}
section.sidegames .games .smallgame a:hover .thumbnail{border:2px solid #f00;margin:0}
section.sidegames .games .smallgame .thumbnail .thumbContainer{position:relative;overflow:hidden;border-radius:5px;height:50px;width:85px;float:right}
section.sidegames .thumbIndex{background:#00a;color:#fff;width:26px;height:50px;border-radius:4px 0 0 4px;line-height:52px;text-indent:6px;display:block;float:left;font-size:24px;position:absolute;z-index:3;font-weight:bold}
section.sidegames .thumbOverShadow{z-index:4;width:84px;border-radius:4px 4px 4px 4px;background:transparent!important;box-shadow:2px 2px 4px 0 rgba(50,50,50,0.75);margin-top:2px;margin-left:2px}
section.sidegames .thumbLeftCorner{z-index:2;border-radius:0;background:#D5E1F7!important}
section.sidegames .thumbRightCorner{z-index:2;background:transparent!important;float:right!important;border-right:#D5E1F7 solid 3px;border-top:#D5E1F7 solid 3px;border-bottom:#D5E1F7 solid 3px;right:-2px;width:12px;height:51px;top:-3px;border-radius:0 7px 9px 0}
section.sidegames .games .smallgame .thumbnail .thumbContainer .background{background-color:#fafafa;position:absolute;width:190px;height:95px;top:-22.5px;left:-37.5px}
section.sidegames .games .smallgame .description{overflow:hidden;padding:4px 0 0 8px;min-width:90px;display:block}
section.sidegames .games .smallgame .description .category{line-height:16px;display:block;padding-bottom:4px}
section.sidegames .games .smallgame .description .category i{font-size:14px;margin-right:2px}
.smallgame .category span{display:block;float:left}
.favourites .smallgame .category span{display:block;float:left;width:87px;text-overflow:ellipsis;white-space:nowrap;overflow:hidden}
.smallgame .category .newgame{margin-top:2px}
.smallgame .category .symbols{margin-right:4px}
section.sidegames .games .smallgame .description .title{margin:0;float:none;overflow:hidden;-ms-text-overflow:ellipsis;-o-text-overflow:ellipsis;text-overflow:ellipsis;white-space:nowrap;width:115px;display:block;height:14px}
.hotgames section.sidegames .games .smallgame a .title{color:#333331}
.hotgames section.sidegames .games .smallgame a:hover .title{color:#3E5799}
section.sidegames .games .smallgame .description .currency-symbol{background-repeat:no-repeat;height:16px;width:15px;float:left;margin-right:3px}
.jackpots .games .smallgame .description .amount{font-size:19px;font-weight:bold;padding-top:4px;color:#f00}
.jackpots section.sidegames .games .smallgame .description .category{visibility:hidden;padding:0;line-height:1em;height:1em}
.jackpots .sidegames header .widget-icon,.latestwinners .sidegames header .widget-icon{margin-top:8px;margin-left:0}
.latestwinners section.sidegames .thumbIndex{text-indent:2px}
.fav .icon-heart{margin-left:-3px;font-size:20px}
section.main aside.sidebar div.modules div.module.favourites{min-height:239px!important}
section.sidegames .fav{min-height:239px}
.gameFavouriteTitleFont{width:110px!important}
.fav .scroll-content{height:240px!important}
.fav .smallgame{width:223px}
.singlelinepromotion{padding:16px 20px;-moz-box-sizing:border-box;box-sizing:border-box;margin-top:20px;margin-bottom:20px;font-size:13px}
.singlelinepromotion a{font-weight:bold;vertical-align:middle;line-height:1.1;font-size:1.1em}
.singlelinepromotion:before{content:"\e040";font-size:20px;font-family:'symbols';speak:none;font-style:normal;font-weight:normal;font-variant:normal;text-transform:none;line-height:0;-webkit-font-smoothing:antialiased;display:inline-block;vertical-align:middle}
.singlelinepromotion span.uk-tnc-text{font-size:12px;float:right}
.symbollegend{margin-top:31px}
.symbolfieldset{width:140px;padding:10px;border:1px solid #555;font-family:'Open Sans';font-size:11px;font-weight:bold;color:#333;margin-bottom:30px}
.symbolfieldset i{font-size:16px;position:relative;top:2px;margin-right:2px}
.symbolfieldset li{line-height:21px;font-weight:normal}
.symbolfieldset .icon-heart{color:#b72c2c}
div.tournaments header{margin-bottom:3em}
div.tabs ul li{display:inline-block}
div.tabs ul li.middle a,div.tabs ul li.right a{margin-left:8px}
tr.tournament-header th{text-align:right}
li.ui-state-default.ui-state-active a{display:block;font-size:1.6em;font-weight:bold;padding:.5em 1.2em;margin:0}
ul.ui-tabs-nav li a{border-bottom:0;display:block;font-size:1.5em;font-weight:bold;margin:6px 0 0 8px;padding:.5em 1.2em}
.ui-tabs-hide{display:none}
section#TournamentsSchedule div.panelcontainer,section#TournamentsWinners div.panelcontainer,article#TournamentsAbout{clear:both;margin:0;margin-right:0}
section#TournamentsSchedule div.panelcontainer,section#TournamentsWinners{width:99.99%}
tr.tournamentItem span.icon,tr.previousTournamentRow span.icon{float:right;font-size:1em;padding:3px;cursor:pointer;margin-left:.5em}
tr.tournamentItem td.right span,tr.previousTournamentRow td.right span{display:block;float:right;margin-left:.4em;margin-top:-0.3em}
.tournaments td.tournament-date{padding:0 1em;text-align:right}
tr.tournamentItem th,tr.tournamentItem td,tr.previousTournamentRow th,tr.previousTournamentRow td{padding:12px 1em;font-size:1.1em;cursor:pointer}
tr.tournamentItem td.right,tr.previousTournamentRow td.right{text-align:right}
div.tournaments tr.details{display:none}
tr.details td{padding:.5em 0}
div.includedGames{float:left;width:100%}
div.includedGames ul{padding:1.2em 2em;width:auto;border:0;min-width:80%}
div.includedGames li{padding-bottom:.7em;height:2em}
div.includedGames li a{border-radius:3px 3px 3px 3px;padding:.3em .7em}
tr.details td div.prizes,tr.details td div.description{clear:both;padding:1.2em 2em}
tr.details td div.prizes h3{font-size:1.4em;font-weight:bold}
tr.details td div.prizes ul{float:none;width:auto;border:0}
tr.details td div.prizes ul li{float:none;padding:1.2em 0;width:50%}
tr.details td div.prizes ul li span.winner{display:inline-block;font-size:1.2em;font-weight:bold;width:12em}
tr.details td div.prizes ul li span.amount{display:inline-block;width:5em;text-align:right;font-size:1.2em;font-weight:bold}
span.icon-1place,span.icon-2place,span.icon-3place{display:block;float:left;margin:-7px 5px 0 0}
span.icon-outplace{width:23px;display:block;float:left;margin-right:5px}
div.tournaments div.tabs article.tabpanel{width:99.99%}
div.tournaments div.tabs article.tabpanel div.panelcontainer{background-color:transparent;padding:1.2em 12em 0 0;font-size:1.2em;line-height:1.2em}
article.tabpanel h3{font-size:1.4em;font-weight:normal;margin:1em 0 1em 0}
article.tabpanel h4{font-size:1em;font-weight:normal;margin:1em 0 1em 0}
tr.tournamentItem span.icon,tr.previousTournamentRow span.icon{-webkit-border-radius:12px;-moz-border-radius:12px;-o-border-radius:12px;border-radius:12px}
article#TournamentsAbout h3{font-weight:bold}
.popup-master .innercontent .uppercontentbox{margin-top:30px}
.popup-master .innercontent .notyournumber{cursor:pointer}
.popup-master .innercontent .uppercontentbox .titles{font-size:13px;font-weight:bold;margin-bottom:5px}
.popup-master .innercontent .uppercontentbox .dropdown{font-size:13px;height:30px;border:1px solid #ccc}
.popup-master .innercontent .uppercontentbox .cellphonetextbox{font-size:13px;width:200px;height:26px;font-family:'Open Sans';text-indent:5px;border:1px solid #ccc}
.popup-master .innercontent .uppercontentbox .sms-verification-button{margin-top:3px;float:left;margin-left:10px}
.popup-master .innercontent .uppercontentbox .updatingnumber{color:#797979;font-size:11px;margin-top:5px;height:10px}
.popup-master .innercontent .lowercontentbox{margin-top:20px}
.popup-master .innercontent .lowercontentbox .titles{font-size:13px;font-weight:bold;margin-bottom:5px}
.popup-master .innercontent .lowercontentbox .verificationcodetextbox{font-size:13px;width:90px;height:26px;font-family:'Open Sans';text-align:center;border:1px solid #ccc}
.popup-master .innercontent .lowercontentbox .sms-verification-button{margin-top:3px;float:left;margin-left:10px}
.popup-master .innercontent .lowercontentbox .updatingnumber{color:#797979;font-size:11px;margin-top:5px;height:10px}
.popup-master .innercontent .lowercontentbox .verifylater{color:#797979;font-size:12px;margin-left:10px;text-decoration:underline;cursor:pointer}
.popup-master .innercontent .bottomtext{color:#787878;font-size:13px;margin-top:10px;line-height:18px;margin-bottom:8px;height:36px}
.fl{float:left}
.fr{float:right}
.footertext{color:#999896;font-size:12px;margin-top:10px;font-weight:bold}
.footertext a{color:#999896;font-size:13px;margin-top:10px;font-weight:bold}
.footertext .icon-round-help{margin-right:5px;font-size:16px}
.footertext .icon-lock-closed{margin-right:5px;font-size:16px}
.successbox{margin-top:10px;float:right}
.livechatlink{cursor:pointer}
.codesuccessdescription{height:12px;font-size:13px}
.codesuccesstitle{line-height:25px;height:56px}
body{font-family:'Open Sans'}
#modal{background-color:black;height:100%;width:initial;padding:10px 10px 20px 10px;margin-right:20px}
.closebutton{float:right;cursor:pointer;margin-top:-6px;margin-right:0}
.clear{clear:both}
.popup-master{background-color:#f5f4f0;width:100%;padding:10px 10px 10px 10px;margin-top:6px}
.popup-master .innercontent{background-color:#fff;padding:10px;color:black}
.popup-master .innercontent h1{color:#e85d0a;font-size:26px;font-weight:normal;-webkit-margin-before:0;-webkit-margin-after:0;line-height:1.0em}
.popup-master .innercontent h1.errorMessage{color:red}
.popup-master .innercontent h1.codesuccesstitle{color:#4c7b33}
.popup-master .innercontent .content p{font-size:13px;color:#333;line-height:19px}
.popup-master .innercontent .content a{font-size:12px;color:#565656;text-decoration:underline;line-height:18px}
.popup-master .innercontent .content{margin-top:22px}
.icon-x-round{font-size:18px;float:right;margin-right:-19px;cursor:pointer}
.promotion-items-content .clear{clear:both}
.promotion-items-content .container .header-title{top:30px;position:relative;border-bottom:4px solid #F60;padding:0 0 10px 0}
.promotion-items-content .container .header-title h1{font-size:1.3em;color:#2d2d2d;font-weight:600;text-transform:uppercase}
.promotion-items-content .container .promotion-items-container{position:relative;top:30px;margin-bottom:30px}
.promotion-items-content .container .promotion-item{float:left;margin:30px 9.7px 0 0}
.promotion-items-content .container .promotion-item:nth-child(3n){float:left;margin:30px 0 0 0}
.promotion-items-container .browser-item p{color:#171723;font-size:12px;margin-left:4px;display:block;line-height:1.3}
.promotion-items-container .browser-item-container{position:relative;padding-right:0;vertical-align:top;width:309.3px;background-color:#fff;min-height:330px}
.promotion-items-container .browser-item-container .read-more{display:inline-block;font-size:13px;font-weight:400;padding:7px 28px;position:absolute;bottom:15px;left:15px;-webkit-box-shadow:none;-ms-box-shadow:none;box-shadow:none}
.promotion-items-container .browser-item{max-height:275px;position:relative;background-color:#D4E2F7}
.promotion-items-container .browser-item .content-container{height:125px;border-bottom:1px solid #f2f2f2}
.promotion-items-container .browser-item .content-container header{overflow:hidden;text-align:left;margin:0 15px;padding-bottom:5px;color:#f60;line-height:1.1em;font-size:1.5em;font-weight:600}
.promotion-items-container .browser-item .content-container .content{color:#2d2d2d;font-size:1.2em;display:block;line-height:1.4;font-weight:400;margin:10px 15px 0 15px}
.promotion-items-container .browser-item .image-container{position:relative;height:140px;overflow:hidden}
.promotion-items-container .browser-item .image-container img{width:100%}
.promotion-items-container .browser-item .image-container .uk-tnc-text{margin:0;text-align:center;background:rgba(0,0,0,0.8);color:white;position:relative;top:-22px;padding:2px 0;font-size:12px}
.promotion-items-container .product-name-title{font-size:1.4em;bottom:0;color:#2d2d2d;font-weight:400;margin-bottom:13px}
.promotion-items-container .no-promotions-found{margin-top:25px;font-size:1.3em;color:red}
